 			.menulink  {font-size: 11px; font-family: verdana, helvetica, times; color:#444444; text-decoration:none;}
 			.menulink a:link  {font-size: 11px; font-family: verdana, helvetica, times; color:#006600; text-decoration:none;}
 			.menulink  a:visited{font-size: 11px; font-family: verdana, helvetica, times; color:#006600; text-decoration:none;}
 			.menulink  a:hover {font-size: 11px; font-family: verdana, helvetica, times; color:#ff6600; text-decoration:underline;}
 			.menulink  a:active {font-size: 11px; font-family: verdana, helvetica, times; color:#ff6600; text-decoration:none;}

.graynavtext { color: #333333; font-size: 10px; font-family: Verdana,Arial,Helvetica,sans-serif; } 
.graynavtext a:link { color: #333333; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration:none; }
.graynavtext a:visited { color: #333333; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration:none; }
.graynavtext a:hover    { color: #ff6600; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration:underline;}
.graynavtext a:active  { color: #ff6600; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration:none; }

.menuCol  {font-size: 11px; font-family: verdana, helvetica, times; color:#006666; text-decoration:none; padding-left: 0px; padding-top: 3px; padding-bottom: 1px; border-bottom: 0px solid #CCCCCC;}
 			.menuCol a:link  {font-size: 11px; font-family: verdana, helvetica, times; color:#006600; text-decoration:none; padding-left: 0px; padding-top: 3px; padding-bottom: 1px; border-bottom: 0px solid #CCCCCC;}
 			.menuCol  a:visited{font-size: 11px; font-family: verdana, helvetica, times; color:#006600; text-decoration:none; padding-left: 0px; padding-top: 3px; padding-bottom: 1px; border-bottom: 0px solid #CCCCCC;}
 			.menuCol  a:hover {font-size: 11px; font-family: verdana, helvetica, times; color:#ff6600; text-decoration:none;} padding-left: 0px; padding-top: 3px; padding-bottom: 1px; border-bottom: 0px solid #CCCCCC;}
 			.menuCol  a:active {font-size: 11px; font-family: verdana, helvetica, times; color:#ff6600; text-decoration:none;} padding-left: 0px; padding-top: 3px; padding-bottom: 1px; border-bottom: 0px solid #CCCCCC;}

                          .smalltext {font-size: 11px; font-family: arial, helvetica, times; color:#000000; text-decoration:none;}
                         .smalltext a:link {font-size: 11px; font-family: arial, helvetica, times; color:#000000; text-decoration:none;}
                         .smalltext   a:visited   {font-size: 11px; font-family: arial, helvetica, times; color:#000000; text-decoration:none;}
                         .smalltext   a:hover   {font-size: 11px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:underline;}
                         .smalltext   a:active   {font-size: 11px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:none;}


.catTitle {font-size: 15px; font-family: arial, helvetica, times; color:#444444; text-decoration:none;}
                         .catTitle a:link {font-size: 15px; font-family: arial, helvetica, times; color:#444444; text-decoration:none;}
                         .catTitle  a:visited   {font-size: 15px; font-family: arial, helvetica, times; color:#444444; text-decoration:none;}
                         .catTitle  a:hover   {font-size: 15px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:underline;}
                         .catTitle  a:active   {font-size: 15px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:none;}

.artTitle {font-size: 13px; font-family: arial, helvetica, times; color:#444444; text-decoration:none;}
                         .artTitle a:link {font-size: 13px; font-family: arial, helvetica, times; color:#444444; text-decoration:none;}
                         .artTitle  a:visited   {font-size: 13px; font-family: arial, helvetica, times; color:#444444; text-decoration:none;}
                         .artTitle  a:hover   {font-size: 13px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:underline;}
                         .artTitle  a:active   {font-size: 13px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:none;}

.teaser {font-size: 13px; font-family: arial, helvetica, times; color:#444444; text-decoration:none; padding-top: 11px; padding-bottom: 11px;}
                         .teaser a:link {font-size: 13px; font-family: arial, helvetica, times; color:#006600; text-decoration:underline;}
                         .teaser  a:visited   {font-size: 13px; font-family: arial, helvetica, times; color:#006600; text-decoration:underline;}
                         .teaser  a:hover   {font-size: 13px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:underline;}
                         .teaser  a:active   {font-size: 13px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:none;}

			.highlights {font-size: 13px; font-family: arial, helvetica, times; color:#444444; text-decoration:none;}
                         .highlights a:link {font-size: 13px; font-family: arial, helvetica, times; color:#444444; text-decoration:none;}
                         .highlights  a:visited   {font-size: 13px; font-family: arial, helvetica, times; color:#444444; text-decoration:none;}
                         .highlights  a:hover   {font-size: 13px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:underline;}
                         .highlights  a:active   {font-size: 13px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:none;}
                         
                         .bodytext  {font-size: 13px; font-family: arial, helvetica, times; color:#444444; text-decoration:none;}
                         .bodytext  a:link {font-size: 13px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:none;}
                         .bodytext   a:visited   {font-size: 13px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:none;}
                         .bodytext   a:hover   {font-size: 13px; font-family: arial, helvetica, times; color:#006600; text-decoration:underline;}
                         .bodytext   a:active   {font-size: 13px; font-family: arial, helvetica, times; color:#006600; text-decoration:none;}


 			.menulinkGrey  {font-size: 11px; font-family: verdana, helvetica, times; color:#808080; text-decoration:none;}
 			.menulinkGrey a:link  {font-size: 11px; font-family: verdana, helvetica, times; color:#808080; text-decoration:none;}
 			.menulinkGrey  a:visited{font-size: 11px; font-family: verdana, helvetica, times; color:#808080; text-decoration:none;}
 			.menulinkGrey  a:hover {font-size: 11px; font-family: verdana, helvetica, times; color:#900000; text-decoration:none;}
 			.menulinkGrey  a:active {font-size: 11px; font-family: verdana, helvetica, times; color:#900000; text-decoration:none;}


                         .bodytextgrey  {font-size: 13px; font-family: arial, helvetica, times; color:#777777; text-decoration:none;}
                         .bodytextgrey  a:link {font-size: 13px; font-family: arial, helvetica, times; color:#777777; text-decoration:none;}
                         .bodytextgrey   a:visited   {font-size: 13px; font-family: arial, helvetica, times; color:#777777; text-decoration:none;}
                         .bodytextgrey   a:hover   {font-size: 13px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:underline;}
                         .bodytextgrey   a:active   {font-size: 13px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:none;}

                         .bodytextgrey2  {font-size: 13px; font-family: arial, helvetica, times; color:#444444; text-decoration:none;}
                         .bodytextgrey2  a:link {font-size: 13px; font-family: arial, helvetica, times; color:#444444; text-decoration:none;}
                         .bodytextgrey2   a:visited   {font-size: 13px; font-family: arial, helvetica, times; color:#444444; text-decoration:none;}
                         .bodytextgrey2   a:hover   {font-size: 13px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:underline;}
                         .bodytextgrey2   a:active   {font-size: 13px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:none;}


                         .prevNext  {font-size: 13px; font-family: arial, helvetica, times; color:#444444; font-weight:bold; text-decoration:none;}
                         .prevNext  a:link {font-size: 13px; font-family: arial, helvetica, times; color:#006600; text-decoration:underline;}
                         .prevNext   a:visited   {font-size: 13px; font-family: arial, helvetica, times; color:#006600; text-decoration:underline;}
                         .prevNext   a:hover   {font-size: 13px; font-family: arial, helvetica, times; scolor:#ff6600; text-decoration:underline;}
                         .prevNext   a:active   {font-size: 13px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:none;}


                        
                         .whitetext  {font-size: 13px; font-family: arial, helvetica, times; color:#ffffff; text-decoration:none;}
                         .whitetext  a:link {font-size: 13px; font-family: arial, helvetica, times; color:#ffffff; text-decoration:none;}
                         .whitetext   a:visited   {font-size: 13px; font-family: arial, helvetica, times; color:#ffffff; text-decoration:none;}
                         .whitetext   a:hover   {font-size: 13px; font-family: arial, helvetica, times; color:#ffcc66; text-decoration:underline;}
                         .whitetext   a:active   {font-size: 13px; font-family: arial, helvetica, times; color:#ffcc66; text-decoration:none;}

                          .whitelink  {font-size: 11px; font-family: verdana, helvetica, times; color:#FFffff; text-decoration:none;}
                         .whitelink  a:link {font-size: 11px; font-family: verdana, helvetica, times; color:#FFffff; text-decoration:none;}
                         .whitelink   a:visited   {font-size: 11px; font-family: verdana, helvetica, times; color:#FFffff; text-decoration:none;}
                         .whitelink   a:hover   {font-size: 11px; font-family: verdana, helvetica, times; color:yellow; text-decoration:underline;}
                         .whitelink   a:active   {font-size: 11px; font-family: verdanav, helvetica, times; color:yellow; text-decoration:none;}

                          .yellowlink  {font-size: 11px; font-family: verdana, helvetica, times; color:yellow; text-decoration:none;}
                         .yellowlink  a:link {font-size: 11px; font-family: verdana, helvetica, times; color:yellow; text-decoration:none;}
                         .yellowlink   a:visited   {font-size: 11px; font-family: verdana, helvetica, times; color:yellow; text-decoration:none;}
                         .yellowlink   a:hover   {font-size: 11px; font-family: verdana, helvetica, times; color:#FFcc00; text-decoration:underline;}
                         .yellowlink   a:active   {font-size: 11px; font-family: verdanav, helvetica, times; color:#FFcc00; text-decoration:none;}

.bluSmall  {font-size: 9pt; font-family: arial,helvetica,times; color:#0073BC; text-decoration:none;}
.bluSmall a:link {font-size: 9pt; font-family: arial,helvetica,times; color:#0073BC; text-decoration:none;}
.bluSmall a:visited {font-size: 9pt; font-family: arial,helvetica,times; color:#0073BC; text-decoration:none;}
.bluSmall a:hover {font-size: 9pt; font-family: arial,helvetica,times; color:#ff6600; text-decoration:underline;}
.bluSmall a:active {font-size: 9pt; font-family: arial,helvetica,times; color:#ff6600; text-decoration:none;}


table.mg {
	border-width: 1px 1px 1px 1px;
	border-spacing: 20px 11px;
	border-style: solid solid solid solid;
	border-color: #ffcc00 #ffcc00 #ffcc00 #ffcc00 ;
	border-collapse: separate;
	background-color: #ffffff;
}
table.mg th {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: #ffffff;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.mg td {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: #ffffff;
	-moz-border-radius: 0px 0px 0px 0px;
}


/* FORM*/

smallselect  {
	font-family: Arial,Helvetica, geneva,sans-serif; 
	font-size:8px;
	color:#000000;
	background-color:#ffffff;
}

.formtext	{ 
	font-family: Arial,Helvetica, geneva,sans-serif; 
	font-size:9px;
	color:#000000;
/*	letter-spacing:-0.1em;*/
}

.B1 { border: solid #cccccc; border-width: 0px 0px 1px 0px; }
.B2 { border: solid #cccccc; border-width: 0px 1px 0px 1px; }
.B3 { border: solid #cccccc; border-width: 0px 0px 1px 0px; }
.B4 { border: solid #cccccc; border-width: 0px 0px 0px 1px; }
.B { border: solid #cccccc; border-width: 1px 1px 1px 1px; }
.Bb { border: solid #80cbff; border-width: 1px 1px 1px 1px; }
.BG { border: solid #E0AE3A; border-width: 1px 1px 1px 1px; }
.BB { border: solid #cccccc; border-width: 1px 1px 1px 1px; }

                         
                         a:link { color:#003300; text-decoration:underline;}
                         a:visited  { color:#003300; text-decoration:underline;}
                         a:hover    {color:#ff6600; text-decoration:underline;}
                         a:active  { color:#ff6600; text-decoration:none;}
                         .smallselect { font-family: Arial,helvetica,sans serif; font-size: 9pt } 
                         .smallinput { font-size: 10pt } form { } 